<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Pat ImePat" PodrediPo="Sifra_Pat,Rbr" 
                    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="35" />
 	<CrTabDef CrTabKlucRed="Sifra_Pat Rbr" CrTabKlucRedTip="S N" CrTabKlucKol="DenOdNedela" CrTabKlucTip="N"
		CrTabPodatoci="ImeOpsto" CrTabPodatTip="S" 
		CrTabOstPod="ImePat"
                CrTabOstPodTip="S"
		CrTabRazdeliCRLF="D" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="ImeOpsto" Naslov="Ime na kupuva~" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
